.arabic {
    font-size: 1.5em;
    font-family: Amiri;
    src: url("font/Amiri-regular.ttf");
}

.collapsed {
    display: none;
}

.column-1 {
    width: 50%;
    display: inline-block;
    box-sizing: border-box;
}

.column-2 {
    width: 50%;
    display: inline-block;
    box-sizing: border-box;
}
